<?php

/*
* @package phpBB Extension - Basic Footer Socials
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @copyright (c) 2022, ForumFlair, https://forumflair.co.uk
* @license GNU General Public License, version 2 (GPL-2.0)
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_BSCFTRSCLS'						=> 'Sayfa Altı Sosyal Medya Bağlantıları',

	'ACP_BSCFTRSCLS_SETTINGS'				=> 'Ayarlar',
	'ACP_BSCFTRSCLS_SETTINGS_INFO'			=> 'Buradan Sayfa Altı Sosyal Medya Bağlantıları eklentisi ayarlarını yapabilirsiniz.',

	'ACP_BSCFTRSCLS_ENBL_SETUP'				=> 'Eklentiyi etkinleştir',
	'ACP_BSCFTRSCLS_ENBL'					=> 'Sayfa Altı Sosyal Medya Bağlantıları eklentisini etkinleştir',

	'ACP_BSCFTRSCLS_SCLS_STYLE_SETUP'		=> 'Stil ayarları',
	'ACP_BSCFTRSCLS_SCLS_SZE'				=> 'Simge boyutu',
	'ACP_BSCFTRSCLS_SCLS_SML'				=> 'Küçük',
	'ACP_BSCFTRSCLS_SCLS_MDM'				=> 'Orta',
	'ACP_BSCFTRSCLS_SCLS_LRG'				=> 'Büyük',
	'ACP_BSCFTRSCLS_SCLS_CRNRS'				=> 'Simge köşeleri',
	'ACP_BSCFTRSCLS_SCLS_FLT'				=> 'Düz',
	'ACP_BSCFTRSCLS_SCLS_RNDD'				=> 'Yuvarlatılmış',
	'ACP_BSCFTRSCLS_SCLS_RND'				=> 'Yuvarlak',

	'ACP_BSCFTRSCLS_SCLS_LINKS_SETUP'		=> 'Bağlantı ayarları',

	'ACP_BSCFTRSCLS_WBST_ENBL'				=> 'Web site bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_WBST_URL'				=> 'Web site URL adresi',
	'ACP_BSCFTRSCLS_WBST_URL_PLCHLDR'		=> 'https://your-website-url-here.co.uk/',

	'ACP_BSCFTRSCLS_FCBK_ENBL'				=> 'Facebook bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_FCBK_URL'				=> 'Facebook URL adresi',
	'ACP_BSCFTRSCLS_FCBK_URL_PLCHLDR'		=> 'https://www.facebook.com/your-username-here/',

	'ACP_BSCFTRSCLS_TWTR_ENBL'				=> 'Twitter bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_TWTR_URL'				=> 'Twitter URL adresi',
	'ACP_BSCFTRSCLS_TWTR_URL_PLCHLDR'		=> 'https://twitter.com/your-username-here/',

	'ACP_BSCFTRSCLS_INSTA_ENBL'				=> 'InstaGram bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_INSTA_URL'				=> 'InstaGram URL adresi',
	'ACP_BSCFTRSCLS_INSTA_URL_PLCHLDR'		=> 'https://www.instagram.com/your-username-here/',

	'ACP_BSCFTRSCLS_PNTRST_ENBL'			=> 'Pinterest bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_PNTRST_URL'				=> 'Pinterest URL adresi',
	'ACP_BSCFTRSCLS_PNTRST_URL_PLCHLDR'		=> 'https://www.pinterest.co.uk/your-username-here/',

	'ACP_BSCFTRSCLS_YTUBE_ENBL'				=> 'YouTube bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_YTUBE_URL'				=> 'YouTube URL adresi',
	'ACP_BSCFTRSCLS_YTUBE_URL_PLCHLDR'		=> 'https://www.youtube.com/your-channel-url-here/',

	'ACP_BSCFTRSCLS_DRBL_ENBL'				=> 'Dribbble bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_DRBL_URL'				=> 'Dribbble URL adresi',
	'ACP_BSCFTRSCLS_DRBL_URL_PLCHLDR'		=> 'https://dribbble.com/your-username-here/',

	'ACP_BSCFTRSCLS_CDPEN_ENBL'				=> 'CodePen bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_CDPEN_URL'				=> 'CodePen URL adresi',
	'ACP_BSCFTRSCLS_CDPEN_URL_PLCHLDR'		=> 'https://codepen.io/your-username-here/',

	'ACP_BSCFTRSCLS_GTHUB_ENBL'				=> 'GitHub bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_GTHUB_URL'				=> 'GitHub URL adresi',
	'ACP_BSCFTRSCLS_GTHUB_URL_PLCHLDR'		=> 'https://github.com/your-username-here/',

	'ACP_BSCFTRSCLS_EBAY_ENBL'				=> 'EeBay bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_EBAY_URL'				=> 'eBay URL adresi',
	'ACP_BSCFTRSCLS_EBAY_URL_PLCHLDR'		=> 'https://www.ebay.co.uk/usr/your-username-here/',

	'ACP_BSCFTRSCLS_PYPL_ENBL'				=> 'PayPal bağlantısını etkinleştir',
	'ACP_BSCFTRSCLS_PYPL_URL'				=> 'PayPal URL adresi',
	'ACP_BSCFTRSCLS_PYPL_URL_PLCHLDR'		=> 'https://www.paypal.com/paypalme/your-username-here/',

	'ACP_BSCFTRSCLS_SAVED'					=> 'Eklenti ayarları başarıyla güncellendi.',
));
